Kwiki-Atom

Prerequisites

Kwiki-Atom declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Kwiki0.33Kwiki-0.39120.00
XML::Atom0.09XML-Atom-0.41131.43
perl5.6.1perl0.00